package com.fizz.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.fizz.business.domain.ModCoilMap;

public interface ModCoilMapService extends IService<ModCoilMap> {
    void saveModCoilInfo(ModCoilMap modCoilMap);

    void updateModCoil(String coilId);

    // 你可以添加自定义的业务方法
}
